1ET/100:
  temperature/current:
    datetime: '2025-06-06T07:23:24.890215'
    value: '21.84'
  temperature/outside:
    datetime: '2025-06-06T07:33:57.583267'
    value: '16.96'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.381746'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.471647'
    value: '136'
1ET/101H:
  temperature/current:
    datetime: '2025-06-06T07:23:28.944544'
    value: '22.4'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.643495'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.400861'
    value: '136'
1ET/103:
  temperature/current:
    datetime: '2025-06-06T07:23:37.571430'
    value: '22.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:53.795175'
    value: '3'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:45.793757'
    value: '3'
1ET/104:
  temperature/current:
    datetime: '2025-06-06T07:32:12.636521'
    value: '21.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:13.644935'
    value: '3'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:02.502635'
    value: '3'
1ET/111:
  temperature/current:
    datetime: '2025-06-06T07:23:37.490248'
    value: '22.2'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:42.326652'
    value: '3'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:04.593621'
    value: '3'
1ET/120:
  temperature/current:
    datetime: '2025-06-06T07:23:20.693450'
    value: '22.24'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:07.473395'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:49.969249'
    value: '132'
1ET/121:
  temperature/current:
    datetime: '2025-05-28T14:48:48.565474'
    value: '22.88'
  temperature/setpoint:
    datetime: '2025-05-28T23:04:01.456502'
    value: '1'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:58.326827'
    value: '132'
1ET/129:
  temperature/current:
    datetime: '2025-06-06T07:23:35.753528'
    value: '21.84'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:58.047801'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:56.237009'
    value: '132'
1ET/132:
  temperature/current:
    datetime: '2025-06-06T07:23:37.326750'
    value: '22.4'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:46.400622'
    value: '3'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:43.704679'
    value: '3'
1ET/134:
  temperature/current:
    datetime: '2025-06-06T07:23:36.916637'
    value: '22.16'
  temperature/setpoint:
    datetime: '2025-06-04T22:00:29.765210'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.230463'
    value: '136'
1ET/espace-eleves:
  temperature/current:
    datetime: '2025-06-06T07:23:20.355786'
    value: '23.04'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:19.023059'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:18.716237'
    value: '136'
1ET/stairs:
  temperature/current:
    datetime: '2025-05-14T09:12:35.912018'
    value: '19.28'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:35.934670'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:27.971332'
    value: '136'
2ET/200:
  temperature/current:
    datetime: '2025-06-06T07:23:20.185971'
    value: '21.76'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:32.850879'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.642435'
    value: '136'
2ET/201H:
  temperature/current:
    datetime: '2025-06-06T07:23:31.736901'
    value: '23.84'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:32.117616'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.484438'
    value: '136'
2ET/203:
  temperature/current:
    datetime: '2025-05-12T10:31:01.588800'
    value: '20.56'
  temperature/setpoint:
    datetime: '2025-05-12T10:49:55.755080'
    value: '144'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:15.093303'
    value: '132'
2ET/204:
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:52.058991'
    value: '132'
2ET/205:
  temperature/current:
    datetime: '2025-06-06T07:23:37.652385'
    value: '21.5'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:43.402394'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:43.194430'
    value: '2'
2ET/206:
  temperature/current:
    datetime: '2025-05-14T10:25:20.540924'
    value: '21.36'
  temperature/setpoint:
    datetime: '2025-05-14T05:07:42.999285'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:17.182886'
    value: '132'
2ET/211:
  temperature/current:
    datetime: '2025-06-06T07:23:23.297953'
    value: '23.44'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:44.457137'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:06.682448'
    value: '132'
2ET/212:
  temperature/current:
    datetime: '2025-06-06T07:23:30.416322'
    value: '22.56'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:15.816643'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:24.334449'
    value: '132'
2ET/214:
  temperature/current:
    datetime: '2025-06-06T07:23:20.777263'
    value: '22.8'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:17.908134'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:19.270270'
    value: '132'
2ET/220:
  temperature/current:
    datetime: '2025-06-06T07:23:37.408732'
    value: '22.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:03.240498'
    value: '3'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:08.769898'
    value: '3'
2ET/221:
  temperature/current:
    datetime: '2025-06-06T07:23:26.797381'
    value: '22.56'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:05.383039'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:47.880117'
    value: '132'
2ET/223:
  temperature/current:
    datetime: '2025-06-06T07:23:20.021954'
    value: '23.2'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:36.770071'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:00.415602'
    value: '132'
2ET/224:
  temperature/current:
    datetime: '2025-06-06T07:23:18.803825'
    value: '21.84'
  temperature/setpoint:
    datetime: '2025-06-06T05:08:00.140003'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:11.925120'
    value: '132'
2ET/230:
  temperature/current:
    datetime: '2025-06-06T07:23:33.370947'
    value: '23.44'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:51.784144'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:54.147962'
    value: '132'
2ET/232:
  temperature/current:
    datetime: '2025-06-06T07:23:34.605248'
    value: '24.08'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:48.615608'
    value: '132'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:08:31.340280'
    value: '132'
2ET/north-corridor:
  temperature/current:
    datetime: '2025-06-06T07:23:19.856358'
    value: '23.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.543849'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.304329'
    value: '136'
2ET/printer-zone:
  temperature/current:
    datetime: '2025-06-06T07:23:20.944362'
    value: '22.4'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:33.012849'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.388120'
    value: '136'
2ET/stairs:
  temperature/current:
    datetime: '2025-06-06T01:35:20.047469'
    value: '22.24'
  temperature/setpoint:
    datetime: '2025-05-28T17:07:12.432749'
    value: '65'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.057321'
    value: '136'
3ET/300:
  temperature/current:
    datetime: '2025-06-06T07:23:19.484071'
    value: '21.28'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:29.971945'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.725998'
    value: '136'
3ET/300-meeting:
  temperature/current:
    datetime: '2025-06-06T07:33:50.665036'
    value: '23.44'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:50.631512'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:50.297681'
    value: '254'
3ET/301:
  temperature/current:
    datetime: '2025-06-06T07:27:13.875320'
    value: '22.08'
  temperature/setpoint:
    datetime: '2025-06-06T01:45:30.342232'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:51.312632'
    value: '254'
3ET/302:
  temperature/current:
    datetime: '2025-06-06T07:31:32.219200'
    value: '22.7'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:45.435890'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:45.224022'
    value: '2'
3ET/303:
  temperature/current:
    datetime: '2025-06-06T07:33:44.087905'
    value: '22.56'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:52.664182'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:52.327842'
    value: '254'
3ET/304:
  temperature/current:
    datetime: '2025-06-06T07:20:38.956985'
    value: '22.24'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:53.672021'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:53.342402'
    value: '254'
3ET/305:
  temperature/current:
    datetime: '2025-06-06T07:19:38.125589'
    value: '22.56'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:54.783502'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:54.357551'
    value: '254'
3ET/306:
  temperature/current:
    datetime: '2025-06-06T07:32:20.549248'
    value: '22.0'
  temperature/setpoint:
    datetime: '2025-06-06T01:45:35.833090'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:55.372306'
    value: '254'
3ET/307:
  temperature/current:
    datetime: '2025-06-06T07:25:57.549402'
    value: '21.68'
  temperature/setpoint:
    datetime: '2025-06-06T01:45:36.930350'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:56.386416'
    value: '254'
3ET/308:
  temperature/current:
    datetime: '2025-06-06T07:29:12.298760'
    value: '23.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:57.735568'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:57.401389'
    value: '254'
3ET/314:
  temperature/current:
    datetime: '2025-06-06T07:23:29.681708'
    value: '22.0'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:58.742570'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:58.416216'
    value: '254'
3ET/316:
  temperature/current:
    datetime: '2025-06-06T07:23:20.860989'
    value: '21.68'
  temperature/setpoint:
    datetime: '2025-06-06T01:45:16.037645'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:59.431567'
    value: '254'
3ET/318:
  temperature/current:
    datetime: '2025-06-06T07:23:36.671762'
    value: '22.4'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:00.765862'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:00.447613'
    value: '254'
3ET/320:
  temperature/current:
    datetime: '2025-06-06T07:23:27.700820'
    value: '22.8'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:01.805580'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:01.461823'
    value: '254'
3ET/321:
  temperature/current:
    datetime: '2025-06-06T07:23:37.080219'
    value: '22.88'
  temperature/setpoint:
    datetime: '2025-06-06T01:45:18.237696'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:02.476812'
    value: '254'
3ET/322:
  temperature/current:
    datetime: '2025-06-06T07:23:36.998698'
    value: '22.96'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:03.861155'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:03.492206'
    value: '254'
3ET/323:
  temperature/current:
    datetime: '2025-06-06T07:23:34.361266'
    value: '22.24'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:04.847606'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:04.507335'
    value: '254'
3ET/324:
  temperature/current:
    datetime: '2025-06-06T07:23:23.381324'
    value: '22.64'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:05.859623'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:05.522003'
    value: '254'
3ET/325:
  temperature/current:
    datetime: '2025-06-06T07:23:26.212457'
    value: '21.68'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:06.876741'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:06.537377'
    value: '254'
3ET/326:
  temperature/current:
    datetime: '2025-06-06T07:23:37.977553'
    value: '22.9'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:46.481596'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:46.238049'
    value: '2'
3ET/328:
  temperature/current:
    datetime: '2025-06-06T07:23:35.502744'
    value: '22.24'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:07.891570'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:07.552829'
    value: '254'
3ET/330:
  temperature/current:
    datetime: '2025-06-06T07:23:31.655478'
    value: '22.88'
3ET/332:
  temperature/current:
    datetime: '2025-06-06T07:23:18.894641'
    value: '22.0'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:08.939299'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:08.568068'
    value: '254'
3ET/kitchen-coffee-lunch-area:
  temperature/current:
    datetime: '2025-06-06T07:23:37.895717'
    value: '23.1'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:47.478448'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:47.253307'
    value: '2'
3ET/south-bathroom:
  temperature/current:
    datetime: '2025-06-06T07:23:32.964728'
    value: '22.8'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:28.181827'
    value: '19'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:27.848047'
    value: '254'
3ET/waiting-area:
  temperature/current:
    datetime: '2025-06-06T07:23:37.814159'
    value: '22.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:20.927898'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:20.746980'
    value: '2'
4ET/400:
  temperature/current:
    datetime: '2025-06-06T07:31:02.565895'
    value: '22.16'
  temperature/setpoint:
    datetime: '2025-06-05T16:31:02.953002'
    value: '1'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.810443'
    value: '136'
4ET/401H:
  temperature/current:
    datetime: '2025-06-06T07:30:59.768874'
    value: '22.64'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.218882'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.566038'
    value: '136'
4ET/403:
  temperature/current:
    datetime: '2025-06-06T07:26:27.580935'
    value: '23.2'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:31.109243'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:30.893155'
    value: '2'
4ET/404:
  temperature/current:
    datetime: '2025-06-06T07:30:59.645774'
    value: '23.44'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:22.071422'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:21.760253'
    value: '136'
4ET/406:
  temperature/current:
    datetime: '2025-05-14T11:06:36.050379'
    value: '21.04'
  temperature/setpoint:
    datetime: '2025-05-14T11:06:36.544964'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:19.853693'
    value: '136'
4ET/407:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:17.823774'
    value: '136'
4ET/408:
  temperature/current:
    datetime: '2025-06-06T07:31:42.497292'
    value: '21.5'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:32.147425'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:31.906826'
    value: '2'
4ET/409:
  temperature/current:
    datetime: '2025-05-14T11:06:35.968894'
    value: '18.96'
  temperature/setpoint:
    datetime: '2025-05-14T11:06:36.380313'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:15.794563'
    value: '136'
4ET/411:
  temperature/current:
    datetime: '2025-05-14T11:06:35.805649'
    value: '19.28'
  temperature/setpoint:
    datetime: '2025-05-14T11:06:36.462598'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:05.644948'
    value: '136'
4ET/414:
  temperature/current:
    datetime: '2025-02-11T14:57:10.975747'
    value: '21.68'
  temperature/setpoint:
    datetime: '2025-02-11T14:57:24.177802'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:31.955093'
    value: '136'
4ET/416:
  temperature/current:
    datetime: '2025-06-06T07:23:57.480306'
    value: '23.0'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:33.163208'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:32.921399'
    value: '2'
4ET/418:
  temperature/current:
    datetime: '2024-05-30T05:44:15.638501'
    value: '19.84'
  temperature/setpoint:
    datetime: '2024-05-30T05:00:55.343013'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:03.615938'
    value: '136'
4ET/420B:
  temperature/current:
    datetime: '2025-05-14T11:06:36.216237'
    value: '18.24'
  temperature/setpoint:
    datetime: '2025-05-14T11:06:35.372989'
    value: '65'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:23.913021'
    value: '136'
4ET/421:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:12.748486'
    value: '136'
4ET/423:
  temperature/current:
    datetime: '2025-06-06T07:29:20.919649'
    value: '23.5'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:34.125062'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:33.937377'
    value: '2'
4ET/425:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:10.718617'
    value: '136'
4ET/426:
  temperature/current:
    datetime: '2025-06-06T07:19:42.678077'
    value: '23.9'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:35.187704'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:34.951453'
    value: '2'
4ET/429:
  temperature/current:
    datetime: '2025-05-14T11:06:36.298204'
    value: '21.04'
  temperature/setpoint:
    datetime: '2025-05-14T11:06:36.626381'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:08.688728'
    value: '136'
4ET/432:
  temperature/current:
    datetime: '2025-06-06T07:20:35.642698'
    value: '24.0'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:36.213490'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:35.965878'
    value: '2'
4ET/waiting-area:
  temperature/current:
    datetime: '2025-06-06T07:30:59.523508'
    value: '23.68'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.053413'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.220298'
    value: '136'
5ET/500:
  temperature/current:
    datetime: '2025-06-06T07:23:22.880807'
    value: '22.08'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.300307'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.894939'
    value: '136'
5ET/502:
  temperature/current:
    datetime: '2025-06-06T07:19:17.938970'
    value: '23.5'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:37.171917'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:36.980040'
    value: '2'
5ET/503:
  temperature/current:
    datetime: '2025-05-14T06:47:06.778008'
    value: '20.24'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:18.949696'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:18.838584'
    value: '136'
5ET/504:
  temperature/current:
    datetime: '2025-05-14T10:59:02.917428'
    value: '20.24'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:20.994005'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:20.868373'
    value: '136'
5ET/507:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:16.808364'
    value: '136'
5ET/510:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:21.883853'
    value: '136'
5ET/511:
  temperature/current:
    datetime: '2025-05-14T11:22:50.146533'
    value: '20.08'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:10.848438'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:06.659486'
    value: '136'
5ET/514-1:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:02.600967'
    value: '136'
5ET/514-2:
  temperature/current:
    datetime: '2023-12-20T07:10:30.922143'
    value: '19.28'
  temperature/setpoint:
    datetime: '2023-12-20T06:53:31.415805'
    value: '65'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:02.686423'
    value: '136'
5ET/516:
  temperature/current:
    datetime: '2025-05-14T11:28:00.792695'
    value: '23.6'
  temperature/setpoint:
    datetime: '2025-05-14T11:12:31.107545'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:22.897220'
    value: '136'
5ET/520:
  temperature/current:
    datetime: '2025-05-14T09:15:44.143866'
    value: '20.08'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:25.192508'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:24.927923'
    value: '136'
5ET/521:
  temperature/current:
    datetime: '2025-05-14T08:22:58.113536'
    value: '20.64'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:14.898700'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:14.778791'
    value: '136'
5ET/523:
  temperature/current:
    datetime: '2024-04-23T15:51:41.851089'
    value: '28.16'
  temperature/setpoint:
    datetime: '2024-04-23T15:51:41.734449'
    value: '65'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:13.764156'
    value: '136'
5ET/524:
  temperature/current:
    datetime: '2025-05-14T10:53:12.555576'
    value: '20.4'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:26.141016'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:25.943812'
    value: '136'
5ET/525:
  temperature/current:
    datetime: '2025-05-14T11:32:44.425062'
    value: '21.76'
  temperature/setpoint:
    datetime: '2025-05-14T08:09:59.835380'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:11.733143'
    value: '136'
5ET/526:
  temperature/current:
    datetime: '2025-06-06T07:23:37.161435'
    value: '23.3'
  temperature/setpoint:
    datetime: '2025-06-06T07:31:37.057196'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:37.995822'
    value: '2'
5ET/529:
  temperature/current:
    datetime: '2025-05-14T10:55:25.737280'
    value: '22.08'
  temperature/setpoint:
    datetime: '2025-05-14T08:10:00.985248'
    value: '208'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:09.702949'
    value: '136'
5ET/530:
  temperature/current:
    datetime: '2025-06-06T07:23:37.242459'
    value: '23.8'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:39.185991'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:39.010106'
    value: '2'
5ET/531H:
  temperature/current:
    datetime: '2025-06-06T07:23:33.538116'
    value: '23.28'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:31.546172'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.647315'
    value: '136'
5ET/532-1:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:07.673689'
    value: '136'
5ET/532-2:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:07.762982'
    value: '136'
5ET/waiting-area:
  temperature/current:
    datetime: '2025-06-06T07:23:24.559002'
    value: '23.04'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.724929'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.138660'
    value: '136'
6ET/600:
  temperature/current:
    datetime: '2025-06-06T07:23:20.272320'
    value: '22.8'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.462531'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.979070'
    value: '136'
6ET/603:
  temperature/current:
    datetime: '2025-05-14T09:59:18.541460'
    value: '17.44'
  temperature/setpoint:
    datetime: '2025-05-14T05:00:36.429841'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:33.094503'
    value: '136'
6ET/604:
  temperature/current:
    datetime: '2025-06-06T07:23:26.465763'
    value: '22.88'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:09.887739'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:09.669645'
    value: '136'
6ET/605:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:33.175661'
    value: '136'
6ET/607:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:33.260735'
    value: '136'
6ET/609:
  temperature/current:
    datetime: '2024-05-30T05:36:19.081096'
    value: '20.0'
  temperature/setpoint:
    datetime: '2024-05-30T05:01:02.166605'
    value: '200'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:26.957408'
    value: '136'
6ET/611:
  temperature/current:
    datetime: '2025-06-06T07:23:18.126341'
    value: '22.16'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:10.011930'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:09.582705'
    value: '136'
6ET/620:
  temperature/current:
    datetime: '2025-06-06T07:23:31.406474'
    value: '20.48'
  temperature/setpoint:
    datetime: '2025-03-03T11:11:33.978992'
    value: '4'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:19.730862'
    value: '136'
6ET/cloackarea:
  temperature/current:
    datetime: '2025-06-06T07:23:28.358690'
    value: '21.84'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:18.009962'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:17.700465'
    value: '136'
6ET/south-bathroom:
  temperature/current:
    datetime: '2025-06-06T07:23:21.027874'
    value: '22.08'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:30.134524'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.728403'
    value: '136'
ENT/000:
  temperature/current:
    datetime: '2025-06-06T07:23:19.732675'
    value: '21.36'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:29.890769'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:28.555190'
    value: '136'
ENT/003:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:33.342192'
    value: '136'
ENT/007:
  temperature/current:
    datetime: '2025-05-22T15:06:52.186609'
    value: '22.88'
  temperature/setpoint:
    datetime: '2025-05-22T15:06:52.082346'
    value: '65'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:04.629451'
    value: '136'
ENT/007B:
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:33.423072'
    value: '136'
ENT/022:
  temperature/current:
    datetime: '2025-06-06T07:23:20.609967'
    value: '20.88'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:40.229146'
    value: '144'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:41.701756'
    value: '144'
RDC/000:
  temperature/current:
    datetime: '2025-06-06T07:23:27.203025'
    value: '20.4'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:32.199126'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.063737'
    value: '136'
RDC/012:
  temperature/current:
    datetime: '2025-06-06T07:23:23.972362'
    value: '19.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:07:40.318838'
    value: '144'
  temperature/setpoint/select:
    datetime: '2025-06-06T07:07:41.615997'
    value: '144'
RDC/020:
  temperature/current:
    datetime: '2025-06-06T07:23:19.939846'
    value: '20.16'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:10.853496'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:10.764367'
    value: '136'
RDC/021:
  temperature/current:
    datetime: '2025-06-06T07:23:22.458425'
    value: '21.84'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:23.034600'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:22.774893'
    value: '136'
RDC/023:
  temperature/current:
    datetime: '2025-06-06T07:23:30.169907'
    value: '20.56'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:29.809477'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.147194'
    value: '136'
RDC/bathroom-women-prm:
  temperature/current:
    datetime: '2025-06-06T07:23:20.103090'
    value: '21.2'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:32.361522'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:29.313657'
    value: '136'
RDC/corridor-to-bathrooms:
  temperature/current:
    datetime: '2025-06-06T07:23:20.438842'
    value: '20.96'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:11.023278'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:10.597703'
    value: '136'
RDC/entrance-hall:
  temperature/current:
    datetime: '2025-06-06T07:23:20.521736'
    value: '21.6'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:10.937722'
    value: '136'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:10.682689'
    value: '136'
RDC/reception:
  temperature/current:
    datetime: '2025-06-06T07:23:37.733190'
    value: '23.0'
  temperature/setpoint:
    datetime: '2025-06-06T05:00:38.268682'
    value: '2'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:00:38.118254'
    value: '2'
sanitaires:
  temperature/current:
    datetime: '2025-06-06T07:22:26.122882'
    value: '23.36'
  temperature/setpoint:
    datetime: '2025-06-06T05:01:27.163108'
    value: '52'
  temperature/setpoint/select:
    datetime: '2025-06-06T05:01:26.833652'
    value: '136'
